body {color: #2b2937;}
#body-cover {background: #f0f2f5;}
h1, .registration h2, .h1like {color: #2b2937;}
a {color: #394165;}
.gamelist-game .black a {color: white;}
input[type="text"], input[type="email"], input[type="password"], input[type="date"], select, textarea, div.Tokenize ul.TokensContainer, .sbHolder, div.Tokenize ul.Dropdown, .sbOptions, .nav-tabs li.filtering .dropdown-menu {background-color: #fff !important; border: 1px solid #adb2b9; color: #65687a;}

.alert-default {background: #d8dce2; border-color: #c4c8cf; color: #2b2937;}
.alert-default .btn {background: #394165; border-bottom: 3px solid #2b2937;}
.alert-default .btn:hover {background: #2b2937;}
.alert-success {background: #d9fcb4; border-color: #a0db61; color: #425928;}
.alert-success .btn {background: #425928; border-bottom: 3px solid #2a3b16;}
.alert-success .btn:hover {background: #2a3b16;}
.alert-info {background: #baeafb; border-color: #4fc0e8; color: #1b4d5e;}
.alert-info .btn {background: #1b4d5e; border-bottom: 3px solid #0e3643;}
.alert-info .btn:hover {background: #0e3643;}
.alert-warning {background: #ffe7ab; border-color: #f9c442; color: #7e4904;}
.alert-warning .btn {background: #7e4904; border-bottom: 3px solid #623903;}
.alert-warning .btn:hover {background: #623903;}
.alert-danger {background: #efc2ca; border-color: #e5a96c; color: #7f071d;}
.alert-danger .btn {background: #7f071d; border-bottom: 3px solid #5f0616;}
.alert-danger .btn:hover {background: #5f0616;}

#game-menu {background: #d8d9dc;}
#game-menu li a, .user-menu li a, .record-menu li a, .registration .socials a, .modal-body .socials a, .victory-menu > li > a, #game-menu-phone button, #game-menu-phone .btn-group.cover > .btn-group > button {border-bottom: 3px solid #2b2937;}
#game-menu li a:hover, .user-menu li a:hover, .record-menu li a:hover, .victory-menu > li > a:hover, #game-menu-phone button:hover, #game-menu-phone .dropdown-menu a:hover, #game-menu-phone .dropdown-menu a:focus {background-color: #2b2937; color: #ff6e00;}
#chessboard {background: #d8dce2; border: 1px solid #c4c8cf; box-shadow: 0px 1px 2px #dadfe5;}
.block-basic {background: #fff; border: 1px solid #d8dce2; box-shadow: 0px 1px 2px #dadfe5;}
.block-basic.tab-pane {background: url(../img/tab-pane.gif) repeat-x 0 0 #fff;}
.panel-default {border-bottom: 1px solid #d8dce2;}
.panel-heading a:hover {background-color: #F3F5F8;}

.game-time {background: #d8dce2; color: #2b2937;}
.player-summary.on-move {border-color: #ff6e00;}
.player-summary h2 {background: #f3f5f8; color: #2b2937;}
table.result td {border-bottom: 1px solid #e9edf2;}

.home table.result tr.myself { background: #c2e3ef; }
.home table.result tr.myself:hover { background: #efd1d1; }
.home table.result tr.myself:hover td:last-child::after { background: #efd1d1; color: #ef0e41; }
.home table.result tr:hover { background: #d9efc2; }
.home table.result tr:hover td:last-child::after { background: #d9efc2; color: #78bf23; }

.chat-row {border-bottom: 1px solid #e9edf2;}
#chat-input, #scoresheet_controls {background: #f3f5f8; border-top: 1px solid #d8dce2;}
#chat-input input[type="submit"], .nav-tabs li.filtering input[type="submit"], #modal-share input[type="submit"], .nav-tabs li.filtering a, #contact-widget input[type="submit"] {border-bottom: 3px solid #2b2937;}
#chat-input input[type="submit"]:hover, .nav-tabs li.filtering input[type="submit"]:hover, #modal-share input[type="submit"]:hover, .nav-tabs li.filtering a:hover, #contact-widget input[type="submit"]:hover {background-color: #2b2937;}
.onthemove-color, .chat-row-color {background: #d8dce2;}
.nav-tabs li.filtering a:hover {border-color: #2b2937;}
.nav-tabs {border-color: #d8dce2;}
.nav-tabs li > a {color: #65687a; background: #d8dce2;}
.nav-tabs li > a:hover {background: #cfd3d9; border-color: #cfd3d9;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus  {border-color: #d8dce2; border-bottom-color: #f3f5f8; color: #394165; background: #f3f5f8;}
.nav-tabs.wide > li.active > a, .nav-tabs.wide > li.active > a:hover, .nav-tabs.wide > li.active > a:focus  {border-bottom-color: #f0f2f5; background: #f0f2f5;}
.registration .socials {border-bottom: 1px solid #d8dce2;}
.form-end {border-top: 1px solid #d8dce2;}

.nav-tabs li.filtering .dropdown-menu a { color: #65687a; background-color: transparent; }
.nav-tabs li.filtering .dropdown-menu a:link, .nav-tabs li.filtering .dropdown-menu a:visited { color: #65687a; }
.nav-tabs li.filtering .dropdown-menu a:hover, .nav-tabs li.filtering .dropdown-menu a:focus { background: #d8dce2; color: #394165; }

.stats table.result tr.highlight td {background: #e9edf2;}
.switch.chat:hover {color: #464962;}
.motto {background: url(../img/motto.svg) 0 0 no-repeat;}

.block-header {border-bottom: 1px solid #d8dce2; background: #f3f5f8; color: #65687a;}
.block-header.title h2, .block-header.title h1 {color: #65687a;}
.block-header.title.user-game h2 {color: #2b2937;}
.btn-settings, .btn-download {border-left: 1px solid #d8dce2;}
.btn-settings:hover, .btn-download:hover {background-color: #d8dce2;}

#scoresheet_moves td.highlight {background: #e9edf2; border: 1px solid #d8dce2;}
#scoresheet_controls .btn-default {background: #f3f5f8; border: 1px solid #d8dce2; color: #394165;}
#scoresheet_controls .btn-default:hover, #scoresheet_controls .btn-default:focus, #scoresheet_controls .btn-default:active {background: #d8dce2; border: 1px solid #d8dce2; color: #394165;}

.user-game-record {border-bottom: 1px solid #e9edf2;}
.paging li a:hover {background-color: #CFD3D9;}

.modal-header {border: 1px solid #fff; color: #fff;}
.modal .form-group {border-bottom: 1px solid #d8dce2;}
.imageradio label > input + img {border: 1px solid #d8dce2; box-shadow: 0px 1px 2px #dadfe5;}

#contact-widget {border: 1px solid #1a1822; background: #fff;}
#contact-widget form, #contact-widget .panel {border-bottom: 1px solid #e9edf2;}
#contact-widget .panel-heading a {color: #2b2937;}
#contact-widget .panel-heading a strong {color: #394165;}
#contact-widget .panel-heading a:hover {background: #F3F5F8;}
#contact-widget .panel-heading:after {background: #d8dce2;}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background: #d8dce2;}
div.Tokenize ul.TokensContainer li.Token {background-color: #d8dce2;}
.sbToggle{background: url(../img/select-icons.png) 0 -116px no-repeat #f3f5f8; border-left: 1px solid #d7dadf;}